7.2.7 won't connect to 8.6

General discussion about Zimbra Desktop.
mhammett
Advanced member
Advanced member
Posts: 100
Joined: Sat Jul 19, 2014 7:07 am
ZCS/ZD Version: Release 8.6.0.GA.1153.UBUNTU14.64 U

7.2.7 won't connect to 8.6

Postby mhammett » Wed May 04, 2016 12:09 pm

I did the "zmprov mcf +zimbraMailboxdSSLProtocols SSLv2Hello" as mentioned in https://bugzilla.zimbra.com/show_bug.cgi?id=96991 on both of my proxy servers and I'm still getting, "Password may have changed. Please go to edit screen of Account Setup to revalidate settings." I have copied and pasted into the Admin console and ZD my password, so that's not it either.

Ideas?


Release 8.6.0.GA.1153.UBUNTU14.64 UBUNTU14_64 FOSS edition.
PriteshGajjar
Zimbra Employee
Zimbra Employee
Posts: 310
Joined: Tue Mar 31, 2015 4:59 am

Re: 7.2.7 won't connect to 8.6

Postby PriteshGajjar » Sat Jun 11, 2016 1:19 pm

Do you have latest version of JRE on your machine?
mhammett
Advanced member
Advanced member
Posts: 100
Joined: Sat Jul 19, 2014 7:07 am
ZCS/ZD Version: Release 8.6.0.GA.1153.UBUNTU14.64 U

Re: 7.2.7 won't connect to 8.6

Postby mhammett » Sat Jun 11, 2016 1:39 pm

I know I don't as to maintain access to old Java-based hardware.

A reinstall of ZD brought it back.
Release 8.6.0.GA.1153.UBUNTU14.64 UBUNTU14_64 FOSS edition.

Return to “General Questions”

Who is online

Users browsing this forum: No registered users and 4 guests